.ui-widget-header.ui-priority-secondary.group-element.group-element-collapsable {
	background: #F5D76E !important;
}

.ui-state-default.option-element {
	background: white !important;
	color: #111 !important;
}
.ui-state-default.option-element.ui-state-hover {
	background: #ff9507 !important;
	/*color: #8d8d8d !important;*/
}
.ui-widget-header.ui-corner-tl {
	background: #acd7ec !important;
	color: #36708d !important;
	font-weight: normal !important;
}
.ui-widget-header.ui-corner-tr {
	background: #acd7ec !important;
	color: #36708d !important;
	font-weight: normal !important;
}
/*.ui-widget-header {*/
/*color: #36708d;*/
/*}*/

.marginLeft {
	margin-left: 0px !important;
}

input[type=text]:not(#username):not(.multiselect__input):not(.multiselect__single), input[type=textarea], textarea:not(#username){
	position: relative !important;
	padding: 0px 5px 0 8px !important;
	border: 1px solid #f6f6f6 !important;
	-webkit-border-radius: 2px !important;
	background-color: #fff !important;
	background-clip: padding-box !important;
	box-shadow: 0 0 3px #aaa inset, 0 1px 1px rgba(0, 186, 242, 0) !important;
	color: #444 !important;
	text-decoration: none !important;
	/*white-space: nowrap !important;*/
	line-height: 23px !important;
	border-radius: 0 !important;
	vertical-align: middle !important;
}
/*input[type=search]:not(#username), input[type=textarea], textarea:not(#username){*/
/*position: relative !important;*/
/*padding: 0px 5px 0 8px !important;*/
/*border: 1px solid #f6f6f6 !important;*/
/*-webkit-border-radius: 2px !important;*/
/*background-color: #fff !important;*/
/*background-clip: padding-box !important;*/
/*box-shadow: 0 0 3px #aaa inset, 0 1px 1px rgba(0, 186, 242, 0) !important;*/
/*color: #444 !important;*/
/*text-decoration: none !important;*/
/*white-space: nowrap !important;*/
/*line-height: 23px !important;*/
/*border-radius: 0 !important;*/
/*vertical-align: middle !important;*/
/*}*/

body {
	background: #FFF;
	color: #111;
	font: 11px "Segoe UI", Helvetica, Arial, Tahoma, sans-serif !important;
	line-height: 1.425em;
	margin: 0;
	padding: 0;
}

li.active { font-weight: bold; }
li.active a { color:#3489A1 !important }

body.login { height: 100%;min-height: 100%;background: #FFF;}

strong {  }
img { border: 0; }

.audit { color: #999 }
.silver { color: silver }

tr.cancelled td {
	color:crimson;
	text-decoration:line-through;
}

.right { text-align: right; }
.left { text-align: left; }
.center { text-align: center; }
.middle { vertical-align: middle; }
.top { vertical-align: top; }
.bottom { vertical-align: bottom; }
.crimson { color:crimson; font-weight:bold; }
span.big { font-size:13px; color:#999; }

.stats { line-height:30px; vertical-align:middle; font-size:16px}
.stats span { letter-spacing:-1px; font-size:24px; padding:4px;   color:silver;  }
.stats a { color: silver !important; font-size:14px !important; }
.light { color: #79b7e7 }
td.small { width:20px }

.messageBox { padding:2em; }

span.action {
	padding:3px;
	border-radius:3px;
	color:white;
	font-weight:bold;
}

span.Unprocessed {
	background:#0099FF;
}

span.Draft {
	background:#E7AF06;
}

span.Processed {
	background:#5CAD5C;
}

span.Rejected {
	background:crimson;
}


.status-added td { color:green; font-weight:bold;  }
.status-deleted td { text-decoration:line-through; color:crimson; }

input[type=text],input[type=password] { color:#333; border:1px solid #bdc3c7; padding:3px; font-size:11px; -moz-border-radius: 2px;
	-webkit-border-radius: 2px; border-radius:2px; }
select { color:#333; border:1px solid #bdc3c7; padding:2px;  font-size:11px;  -moz-border-radius: 2px;
	-webkit-border-radius: 2px; border-radius:2px; }
textarea { color:#333; background:url(../images/input.jpg) repeat-x white; border:1px solid #bdc3c7; padding:3px; font-size:11px; font-family:tahoma }


.lined td { border-bottom:1px solid #c5dbec; }


img, div { behavior: url(iepngfix.htc) }

#columnLeft { float:left; width:42.5% }
#columnRight { float:right; width:52.5%;  }

a {  color:gray; text-decoration:none; }
a:hover { text-decoration:underline; color:silver; }
h1.header {  color:#7f8c8d; font-size:40px; line-height:27px; font-weight:normal; letter-spacing:-2px;   }
h1 { color:#7f8c8d; font-size:2vw; margin-top:0px; font-weight:normal; letter-spacing:-2px;  }
h1 b {color:gray; font-weight:normal }
h2 {font-size:1.2em; color: gray; font-weight:normal; letter-spacing:-1px}
.header {font-size:13px; color: gray; font-weight:normal;}
.icon { vertical-align:text-top; }

.bold { font-weight:bold; }

table {padding:0px; margin:0px; border:0px;}

#header { background: #00BAF2; width:auto; color:white; height:50px;}
#header a {
	color:white;
	text-decoration:none;
}

.menu-left { list-style:none; padding:0px; margin:0px;  }
.menu-left li { float:left; height:41px; vertical-align:middle;  margin-right:0.5em; line-height:41px; }
#user-menu .menu-left li:not(:first-child) { margin-top: 5px; }

#subHeader { background: #12273a; width:auto; color:white; height:30px;  line-height:30px; vertical-align:middle;padding-left:10px; }
#subHeader strong { color:white }
#subHeader a { color: #6bc9ff; }

.amount { border:1px solid white; }
#welcome { float: left}
#activeUsers { float:right; padding-right:1em;  }

.clear { width:auto; height:0px; clear:both; line-height:0px; }

#frontContent {height:auto; width:auto; padding-left:2em; background:repeat-x #f0f0f0; border:1px solid #ececec; }

input.partial { background-color: #ff6666; }
input.full { background-color: #33ff99; }
#loginBox { width:500px; background: white !important; }
#loginBox table {background:white }

.wizardFooter {border:1px solid #ececec; background:#f0f0f0 }
.wizardFooter td {border-top:1px solid #ececec; border-bottom:1px solid #ececec; }

div.wizardFooter { padding:0.5em 1em; margin:1em 0em; text-align:right; valign:middle;
	color:#111; font-weight:bold; background:url(../images/form_subheader.gif) repeat-x top #5e727f; border-bottom:1px solid #5b6e7c;border-top:1px solid #5b6e7c;}
div.wizardFooter input {   }
div.wizardStep { font-size:11px; color:white; font-weight:bold; float:left; }
div.wizardHeader { font-size:28px;  line-height:28px; valign:middle; font-family:Georgia, Palatino;  }

.help-message {
	background: #FFF6BF;
	border:1px solid #FFD324;
	border-radius:3px;
	color:#222;
	padding:1em;
	margin-bottom:2em;
	font-size:12px;
}

ul {
	display:block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 40px;
}

.help-message h1 { font-size:18px }

.float-right { float:right }


.clear { font-size:0; clear:both; width:100%; }

#menu {

	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	font-size:1em;

	overflow:hidden;
	float:left;
	height:40px;
	line-height:normal;
	z-index:2;
	clear:both;
	padding: 0 1em 0 4%;background: #006581;
}

#menu ul {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	height:40px;
}
#menu li {
	float:left;
	margin:0;
	padding:0;
	margin-right:2px;
	position:relative;
	height:41px;
}
#menu a {
	text-decoration:none;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
	background:#eeeeee;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#eeeeee));
	background-image:-webkit-linear-gradient(top,#ffffff,#eeeeee);
	background-image:-moz-linear-gradient(top,#ffffff,#eeeeee);
	background-image:-ms-linear-gradient(top,#ffffff,#eeeeee);
	background-image:-o-linear-gradient(top,#ffffff,#eeeeee);
	background-image:linear-gradient(top,#ffffff,#eeeeee);
	border-color:#eaeaea;
	color:#222222;
	border-style:solid;
	border-width:1px 1px 0;
	display:inline-block;

	padding:0 2em;
	height:40px;
	line-height:11px;
	white-space:nowrap;
	z-index:900;
	width:auto;
}

#menu span { display:block; padding-top:0.8em
}

/* End IE5-Mac hack */
#menu a:hover {
	color:#3489A1;
}
#menu #current {
	overflow:visible;
	height:40px;

}
#menu #current a  {
	position:relative;
	font-weight:bold;
	text-shadow:none;
	height:40px;
	color:#FFF;
	background: #3489a1 !important;
	z-index:2 !important;
}



#topmenu {
	float:right;
	line-height:41px;
	width:auto; color:white;  height:41px;
	margin-top:5px;
}



a.menu { border:none !important }



#clientMenu {
	background:#006581;
	border-bottom:1px solid #ddd;
	vertical-align:middle;
	margin:0;
	padding:0 0 0 4%;
}

#clientMenu a { display:block; font-size:11px;color:#2886b5; background:#f3f3f3; padding:5px; text-decoration:none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; text-align:center; border:1px solid #fafafa;
}
#clientMenu a:hover { color:white; background:#3489A1; border:1px solid #3489A1; }
#clientMenu table { padding:0px; margin:0px; }

#clientMenu td.menuTitle{ text-align:right; width:auto; color:#FFF; font-weight:bold;  }

#clientMenu td { margin:0px;
	padding:1px;}

#clientMenu td.menuItem {
	width:150px;

}
#clientMenu td.menuItem:hover {


}
#clientMenu td.current a{
	color:white; background:#3489A1; border:1px solid #3489A1;
}
.logview { border:1px solid #ececec; background:#fcfcfc; padding:1em; }
.payments { background:url(../images/icons/review.png) left no-repeat; }
.tenants { background:url(../images/icons/user.png) left no-repeat; }
.maintenance { background:url(../images/icons/maintenance.png) left no-repeat; }

#clientMenu tr.reports td.menuItem { }

#submenu {
	min-height: 100%;  float:left;
	display: block;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	background: #fff;
	-webkit-box-shadow: 0 1px 2px 0 rgba(34,36,38,.15);
	box-shadow: 0 1px 2px 0 rgba(34,36,38,.15);
	border: 1px solid rgba(34,36,38,.15);
}
#menuSidebarContent {
	border: 0px !important;
}
#submenuV2 {

	float:left;
	display: block;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	background: #fff;
	-webkit-box-shadow: 0 1px 2px 0 rgba(34,36,38,.15);
	box-shadow: 0 1px 2px 0 rgba(34,36,38,.15);
	border-right: 1px solid rgba(34,36,38,.15);
}
#submenu ul {margin:0px; padding:0px; list-style:none; background:#fcfcfc;}
#submenu li { padding:0px; border-bottom:1px solid #ddd; text-align:right;  }
#submenuV2 li { text-align:right;  }
#submenu .separator { padding:0px; border:none }
#submenu a {  padding: 10px 6px; display:block; color:#768087;
	text-shadow: #fff 1px 1px 0px;
	cursor:pointer;}
#submenu a:hover {color:#3489A1; text-decoration:none; background:#E4F2F4; text-shadow: none; }
#frame { padding:0; width:auto;background: #006581;}
#container {
	position:relative;
	width:auto;
	overflow:hidden;
	background:white;
	min-height: 1000px;
	/*padding-bottom: 150px;*/


	border-width:1px;
	border-style:solid;
	border-color:#e1e1e1 #e1e1e1 #ccc #e1e1e1;
	border-radius:5px;
	/*margin-bottom:2em;*/
	box-shadow: 0;
	z-index:1;

}
#content {
	margin-left:250px;
	width:auto;
	padding:1.5% 1em;
	vertical-align:top;
	z-index:1;
	padding-bottom: 150px !important;
}
#content-v2 { width:auto; padding:1.5% 4%; vertical-align:top;  z-index:1;  background-color: white; min-height: 100%; }
/*.content {*/
/*border-style:solid;*/
/*border-width:1px;*/
/*border-color:#ffffff;*/
/*background-color:#ffffff;*/
/*-webkit-border-radius:4px;*/
/*-moz-border-radius:4px;*/
/*border-radius:4px;*/
/*position:relative;*/
/*margin:0px;*/
/*padding:0px 15px;*/
/*-webkit-box-shadow:inset 0 0 8px #e7e7e7;*/
/*-moz-box-shadow:inset 0 0 8px #e7e7e7;*/
/*box-shadow:inset 0 0 8px #e7e7e7;*/
/*color:#444444;*/
/*z-index: 80;*/
/*position:fixed;*/
/*}*/
#dashboard { width:auto; padding:1.5% 4%; vertical-align:top;  }
#logout { float:right; padding:3px; }

/* table formatting for online forms */


span.bonus { font-weight:bold; cursor:pointer }
span.bonus:hover { color:silver }
div {margin:0; padding:0; }
label {display:inline; }

.disabled {background:white; }
.disabled td {border-bottom:1px dotted white; color:#888;   }


.altRow {background: #fff; }
.altRow td {border-bottom:1px solid  #fafafa;   }
/*.altRow:hover {background:#dedede } */
.row {background:  #fff;  }
.row td {border-bottom:1px solid #fafafa; }
/* .row:hover {background:#dedede  } */
.selectRow { background: #fcfcfc; cursor:pointer}
.selectRow:hover {background:#f1c40f;}
.selectedRow { color:#00579d; background:#ceedff;  cursor:pointer}
.selectedRow:hover {background:#f1c40f;}
.caption { font-size:9px; line-height:10px;  color:#4397e6; display:block;}

div.section { }

.strikethrough { text-decoration:line-through; color:crimson; }


.data-plain {   padding:0px; background:transparent; margin:0px; }
.data-plain td { margin:0px; padding:0px; font-size:11px; line-height:18px !important; border:none !important; }
.data-plain tr { }

.whitetbg {background-color:#ffffff;}


.data-grid
{
	background: transparent;
	margin:0px;
	padding: 0px;
	width: 100%;
}
.data-grid td { margin:0px; padding:6px; font-size:11px; line-height:25px; border-bottom:1px solid #ececec; }
.data-grid th { margin:0px !important; padding:6px!important;; font-size:11px!important;; line-height:25px!important;; border-bottom:1px solid #ececec!important;; }
.data-grid tr { }
.data-grid td.data {white-space:nowrap; }
.data-grid .subTitle { background:#3489a1; color:white;  }
.data-grid .subTitle td {font-size:12px; font-weight:bold;  }
.data-grid .subTitle a {color:white }

.data-grid .info { color:#36708d !important; background:#acd7ec; }
.data-grid .info td { border-top: 1px solid #91d5ff;border-bottom: 1px solid #91d5ff; }
.data-grid .info a {color:black }

.data-grid .info2 { color:#aaa; background:white; }
.data-grid .info2 td {border-bottom: 1px solid #ececec; border-top: 1px solid #6bc9ff }
.data-grid .info2 a {color:white }

.data-grid .subHeader { color:#36708d; background:#acd7ec;  }
.data-grid .subHeader td {border-top: 1px solid #91d5ff;border-bottom: 1px solid #91d5ff; }
.data-grid .warningTitle { font-size:13px; background: crimson; color:white;  }
.data-grid .fieldDescription { background: #eaeaea; color:#888;  }
.data-grid .fieldDescription td { }
.data-grid .fieldTitle {}
.data-grid .title { width:150px; text-align:right; color:#666;  }
.data-grid .item { }
.data-grid td.accept { color: green; }
.data-grid td.reject { color: crimson; }
.data-grid tr.draft {background:url(../images/client/draft_header.gif) repeat-x; }
.data-grid tr.draft  td {color:white;  font-weight:bold; }
.data-grid tr.draft a {color:white !important }
.data-grid tr.rejected {background:url(../images/client/rejected_header.gif) repeat-x; }
.data-grid tr.rejected td {color:white;  font-weight:bold; }
.data-grid tr.rejected a {color:white !important }
.data-grid tr.approved {background:url(../images/client/approved_header.gif) repeat-x; }
.data-grid tr.approved td {color:white;  font-weight:bold;  }
.data-grid tr.finalised {background:url(../images/client/approved_header.gif) repeat-x #00c54f; }
.data-grid tr.finalised td {color:white;  font-weight:bold;  }
.data-grid tr.finalised a {color:white !important;   }
.data-grid td.action {width:1% !important; white-space:nowrap; align:right; }
.data-grid .menubar {background:#99d3ee}
.data-grid .menubar a { font-size:1.2em; border-bottom:none;margin-left:1em; }
.data-grid .notice { background:#b7e0ff}
.data-grid .footer {text-align:right; /*background:url(../images/form_footer.gif)#dcdcdc;*/}
.data-grid .footer td {border-top: 1px solid #6bc9ff;}
.data-grid .light {}
.data-grid .light td { color:#888; }
.data-grid .highlight {background : #e6f3f9;}
.data-grid .highlight td {font-weight:bold; }
.data-grid .highlightnormal {background : #e6f3f9;}
.data-grid a { color:#0089B3; cursor:pointer;  }
.data-grid img { border:none !important}
.data-grid a:hover {color:#1f79b8; }
.data-grid td.short { width: 50px; }
.data-grid td.unprocessed { color: orange; font-weight: bold}
.data-grid .warning { background:#C41E3A; border:1px solid DarkRed; color:white; padding:15px;margin:0; width:100%;}
.data-grid .warning td { border: 2px solid #c20022; background: #FEE5E9; color: #F1002b; padding: 10px;}
.data-grid .problem { background:url(../images/form_warn.gif) #dcdcdc;}
.data-grid .problem td { border-top: 1px solid #ff6b90}
.data-grid .historical {  background:#f7f7f7;  color: #b2b2b2; }
.data-grid .historical a { color: #b2b2b2; }
.data-grid .quickEntry { color:#1167a4; font-weight:bold; background:url(../images/form_quick.gif) repeat-x top #efefef; border-bottom:1px solid #b9d6e8; }
.data-grid .quickEntry2 { color:#1167a4; font-weight:bold; background:#daeaf2; border-bottom:1px solid #b9d6e8; }
.data-grid .subMenu {font-size:11px; background:#666; color:#ffd012;}
.data-grid .submenu td {border-top:1px solid #39444c; border-bottom:1px solid #39444c; }
.data-grid .subMenu a { display:inline;  margin:0em 1em; color:white; text-decoration: underline;}
.data-grid .subMenu a:hover { color:#ffd012;  }
.data-grid td.required { width:1%; color:crimson; font-weight:bold; valign:middle; }

span.required { color:crimson; font-weight:bold;}


input.approve {background:url(../images/icons/tick.png) no-repeat #ececec; height:23px; padding-left:20px; font-size:12px; font-weight:bold; }
input.reject {background:url(../images/icons/error.png) no-repeat #ececec;  height:23px; padding-left:20px; font-size:12px; font-weight:bold;}

.innerForm { width:100%; border:1px solid white; }
.innerForm th { background:black; color:white; }
.innerForm td { margin:0px; padding:3px;}
.innerForm .subTitle { background:#004f98; color:white;  }
.innerForm .fieldDescription { background:#dedede; color:#757575;  }
.innerForm .fieldTitle {font-weight:bold; }
.innerForm .title { font-weight:bold; width:123px; }
.innerForm .item { }

span.note { font-weight: normal !important }

.modal_container {
	background:#ececec;
	border:1px solid #ececec;
}
.modal { width:100%;  padding:3px; }
.modal th { background:black; color:white; }
.modal td { margin:0px; padding:3px;}
.modal .subTitle { background:#004f98; color:white;  }
.modal .fieldDescription { background:#dedede; color:#757575;  }
.modal .fieldTitle {font-weight:bold; }
.modal .title { font-weight:bold; }
.modal .item { }


div.info { color:#aaaaaa;  line-height:12px;  }

#debugger {float:left; width:100%; margin-left:175px; background: #eeeff0; }

div.autocomplete {
	position:absolute;
	width:250px;
	background-color:white;
	border:1px solid #888;
	margin:0px;
	padding:0px;
}
div.autocomplete ul {
	list-style-type:none;
	margin:0px;
	padding:1px;
}
div.autocomplete ul li.selected { background-color: #b7dcff;}
div.autocomplete ul li {
	list-style-type:none;
	display:block;
	margin:0;
	padding:3px;
	cursor:pointer;
	color:#2d3f4f;
}




#modal_container {
	padding:5px;
	background-color:#fff;
	border:1px solid #666;
	overflow:auto;
	font-family:tahoma;
	font-size:11px;
	color:#333;
	text-align:left;
}

#modaloverlay
{
	display: none;
	position: absolute;
	margin: auto;
	top: 0;	left: 0;
	width: 100%;
	text-align:center;
}

#modaloverlay[id] { position: fixed; }


#loading {
	position: fixed;
	margin: auto;
	top: 0;	left: 0;
	width: 100%;
	z-index: 9999;
	padding: 5px;
	color: #005168;
	background-color: #A7ECFF !important;
}

#debugFooter {
	position: fixed;
	margin: auto;
	bottom: 0;	left: 0;
	width: 100%;
	z-index: 9999;
	padding:5px;
	color:white;
	background-color: #cccccc!important;
}


#modalnotice {
	display:none;
	position: absolute;
	margin: auto;
	top: 0;	left: 0;
	width: 400px;
	height:150px;
	background:#000;
	filter:alpha(opacity=100) !important;-moz-opacity:1;opacity:1;
}

#MB_overlay {
	position: absolute;
	margin: auto;
	top: 0;	left: 0;
	width: 100%; height: 100%;
	z-index: 9999;
	background-color: #000!important;
}
#MB_overlay[id] { position: fixed; }

#MB_window {
	position:absolute;
	top: 0;
	border: 0 solid;
	text-align:left;
	z-index:10000;
}
#MB_window[id] { position: fixed!important; }

#MB_frame {
	position:relative;
	background-color: #666;
	height:100%;
}

#MB_header {
	margin:0;
}

#MB_content {
	padding: 5px 5px;
	overflow:auto;
	max-height:500px;
}

#MB_caption {
	color: #FFF;
	padding: .5em 2em 0 .75em;
	margin: 0;
	text-align: left;
	font-size:11px;
}

#MB_close {
	display:block;
	position:absolute;
	right:3px; top:3px;
	font-weight:bold;
	text-decoration:none;
	font-size:21px;
}
#MB_close:hover {
	background:transparent;
}

#MB_loading {
	padding: 1.5em;
	text-indent: -10000px;
	background: transparent url(../images/wait.gif) 50% 0 no-repeat;
}

.loader {
	color:white;
	font-weight:bold;
	padding:1em;
	background: #ccc url(../images/wait.gif) 50% 50% no-repeat;
}

/* Color scheme */
#MB_window {
	background-color:#000000;
	color:#000;
}
#MB_content { background:white; }
#MB_header {
	font-size:11px;
	background:#12273a;
	color:white;
	line-height:30px;
	height:30px;
}
#MB_caption { color:#fff; font-size:11px; }
#MB_close { color:#fff }
#MB_close:hover { color:#f00 }

div.border {
	border:1px solid #ececec;
	padding:2px;
	background:white;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#loading2 {
	font-family: tahoma;
	font-size: 11px;
	color:#000000;
	width: 200px;
	height: 20px;
	position: absolute;
	left: 5px;
	top: 104px;
	margin-top: 0px;
	margin-left: 0px;
	text-align: left;
}

.processed {font-weight:bold; color:#008f51;cursor:default }
.addNew {border:none !important }

.hoverClass {
	border:1px solid crimson;
	background:crimson;
}

ol,ul { margin:0.5em 1em; padding:0 1em}

div.dropmarker {
	height:6px;
	width:auto;
	background: crimson url(../images/delete.png) left top;
	z-index:1000;
	overflow: hidden;
}

.white {color:white !important}

select[disabled], input[disabled][type=text], input[disabled][type=password] {
	background:white;
	color:black;
	border:none;
}




input[disabled][type=image] {
	display:none;
}

p {
	color:#222;
	font-size:12px;
}
img.icon2 { vertical-align: middle }

.dropDown {
	background: #318cbe;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	/*z-index:999;*/
}
.dropDown td { margin:0; border-top:1px solid #6cc0e5; }
.dropDown td:hover { background : #3c474f }
.dropDown a { display:block; text-decoration:none;  color: #6bc9ff; padding:3px 1em;  }
.dropDown a:hover { text-decoration:none;  color: white;  }


div.infoBox2 {


	font-family:georgia, palatino; font-style:italic;  font-size:11px; padding:8px; line-height:18px; background:#fff4ad; border:1px solid #ffdd69;  color: #6a5139; margin-bottom:1em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;


}


div.infoBox {


	background-position: 0% 0%;
	color: #553c00;
	border: 2px solid #ffb812;
	padding: 8px 16px;
	position: relative;
	background-image: linear-gradient(top,#fceec1,#feeea7);
	background-color: #ffe3a1;
	background-repeat: repeat;
	background-attachment: scroll;
	margin-bottom: 10px;
}
div.infoBox a { color:#333 !important; text-decoration:none; border-bottom:1px dotted #666 }

div.alert { font-size:12px; padding:6px; line-height:18px; background:#067bd2;  color: white; margin-bottom:3px; }
div.alert a { color:#3688c6 !important; text-decoration:none; border-bottom:1px dotted #0095db }

strong.alert { color : crimson; }

div.warningBox { border: 2px solid #c20022; background: #FEE5E9; color: #F1002b; padding: 10px; line-height:18px;margin-bottom: 10px; }
div.warning { background:#C41E3A; color:white; padding:15px;margin:0; width:auto;}


div.calendarBorder  { background:#ececec; padding:2px }
#calendar { table-layout:fixed;
	border-collapse: collapse;
}
#calendar a { color:black; }
#calendar .subTitle {  background:#12273a; color:white;  }
#calendar.subTitle td {font-size:13px; border-top:1px solid #333; border-bottom:1px solid #333 }
#calendar { background:  #fcfcfc; padding:0px; margin:0; font-size: 11px; border:1px solid #ececec; }
#calendar .header { height: 25px; padding:5px; }
#calendar .header td { color:#0066c5 }
#calendar td { line-height:11px; padding:3px;  overflow:hidden;  }
#calendar tr.week {}
#calendar tr.dayList { height:25px;  background:#7cc4d8; }
#calendar tr.dayList td { color:white; text-align:center}
#calendar tr.week td { height:60px; width: 10%; cursor: pointer ;
	vertical-align:top;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;padding:2px;
}
#calendar td.today { font-weight:bold; border:4px solid #91d5ff; background: #d0edff; }
#calendar td.today { font-weight:bold; border:1px solid #91d5ff; background: #d0edff; }
#calendar td.today:hover {    border:1px solid #ffe891; background: #fff5d0; }
#calendar td.selected {  color:white !important; border:1px solid #46b2f0; background: #6bc9ff;  }
#calendar td.active {
	background:white;
	border-top:1px solid #fafafa;
	border-left:1px solid #fafafa;
	border-bottom:1px solid #ececec;
	border-right:1px solid #ececec;
}
#calendar td.active:hover {
	border:1px solid #ffe891; background: #fff5d0;
}

#calendar td.weekend {
	background:#fffbf1;
	border-top:1px solid #fffbf1;
	border-left:1px solid #fffbf1;
	border-bottom:1px solid #fff0cd;
	border-right:1px solid #fff0cd;
}
#calendar td.weekend:hover {
	border:1px solid #ffe891; background: #fff5d0;
}

#calendar td.inactive {
	color:silver;
	background:#fafafa;
	border-top:1px solid #fafafa;
	border-left:1px solid #fafafa;
	border-bottom:1px solid #ececec;
	border-right:1px solid #ececec;
}
#calendar td.inactive:hover {
	color:gray;
	background:#ececec;
	border:1px solid #dedede;
}
#calendar td.event {
	background:#ecffcc;
	border-top:1px solid #ecffcc;
	border-left:1px solid #ecffcc;
	border-bottom:1px solid #c0ff7d;
	border-right:1px solid #c0ff7d;
}
#calendar td.event:hover {
	border:1px solid #ffe891; background: #fff5d0;
}

#calendar td.holiday {
	color: #ff7d90 !important;
	background:#ffccd9;
	border:1px solid #ff7d90;

}
#calendar td.holiday:hover {
	border:1px solid #ffe891; background: #fff5d0;
}
#calendar td.tracc {
	color: #0062ab !important;
	font-weight:bold;
	background:#edf7ff;
	border-top:1px solid #fafafa;
	border-left:1px solid #fafafa;
	border-bottom:1px solid #d3e9f8;
	border-right:1px solid #d3e9f8;

}
#calendar td.tracc:hover {
	border-bottom:1px solid #ffe891;
	border-right:1px solid #ffe891;
	background: #fff5d0;
}

#calendar .calendarItems { font-size:9px !important; text-overflow:ellipsis;
}



.menu-list {
	font-size:13px;
	font-family:georgia, palatino;
	font-style:italic;
	overflow:hidden;
	float:left;
	width:100%;
	line-height:normal;
	background : #ececec;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.menu-list li {
	display:inline;
	margin:0;
	padding:0px;
}
.menu-list a {
	line-height:12px;
	float:left;
	margin:0px;
	padding:10px 5px;
	text-decoration:none;
}
.menu-list a:hover {
	color:#a9bd38;
}
.menu-list #current a {
	background:#a9bd38;
}

/* added by ruel*/
.white{
	color:#FFFFFF;
}



ul.tabs {
	list-style:none;
	margin:0 2px;
	padding:0;
	clear:both;
	border-bottom:1px solid #ccc;
	background:#dcdcdc;
	height:25px;
	clear:both;
}

ul.tabs li.tab {
	float:left;
	margin-right:7px;
	text-align:center;

}

.contact-box {
	border:2px solid #999;
	margin:1em;
	padding:1em;
	width:175px;
	float:left;
	min-height:125px;
}

.clear {
	line-height:0px; width:100%; clear:both;

}
.contact-box:hover {
	background:#f1f1f1;
}

ul.tabs li.tab a {
	display:block;
	line-height:25px;
	height:25px;
	padding:0 2em;
	background: #aaa;
	font-weight:bold;
	color:white;
	text-decoration:none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

ul.tabs li.tab a:hover {
	background:url(../images/header.gif)  #dcdcdc;
}

ul.tabs li.tab a.active {
	background-color:#ddd;
}

ul.tabs li.source_code {
	float:right;
}

.tab-content { background: #ececec; }

.disabled_button { display: inherit !important;	}

.textboxHoverOptions {
	cursor: pointer;
	float: right;
	margin-bottom: -50px;
	position: relative;
	right: 0px;
	top: -40px;
}


















.form {  width:100%; padding:0px; background:transparent; margin:0px; }
.form td { margin:0px; padding:6px; font-size:11px; line-height:25px; border-bottom:1px solid #ececec; }
.form tr { }
.form td.data {white-space:nowrap; }
.form .subTitle { background:#3489A1; color:white;  }
.form .subTitle td {font-size:12px; font-weight:bold;  font-style:normal; }
.form .subTitle a {color:white }

.form .info { color:#36708d !important; background:#acd7ec; }
.form .info td { border-top: 1px solid #91d5ff;border-bottom: 1px solid #91d5ff; }
.form .info a {color:black }

.form .info2 { color:#aaa; background:white; }
.form .info2 td {border-bottom: 1px solid #ececec; border-top: 1px solid #6bc9ff }
.form .info2 a {color:white }

.form .subHeader { color:#36708d; background:#acd7ec;  }
.form .subHeader td {border-top: 1px solid #91d5ff;border-bottom: 1px solid #91d5ff; }
.form .warningTitle { font-size:13px; background: crimson; color:white;  }
.form .fieldDescription { background: #eaeaea; color:#888;  }
.form .fieldDescription td { }
.form .fieldTitle {}
.form .title { width:150px; text-align:right; color:#666;  }
.form .item { }
.form td.accept { color: green; }
.form td.reject { color: crimson; }
.form tr.draft {background:url(../images/client/draft_header.gif) repeat-x; }
.form tr.draft  td {color:white;  font-weight:bold; }
.form tr.draft a {color:white !important }
.form tr.rejected {background:url(../images/client/rejected_header.gif) repeat-x; }
.form tr.rejected td {color:white;  font-weight:bold; }
.form tr.rejected a {color:white !important }
.form tr.approved {background:url(../images/client/approved_header.gif) repeat-x; }
.form tr.approved td {color:white;  font-weight:bold;  }
.form tr.finalised {background:url(../images/client/approved_header.gif) repeat-x #00c54f; }
.form tr.finalised td {color:white;  font-weight:bold;  }
.form tr.finalised a {color:white !important;   }
.form td.action {width:1% !important; white-space:nowrap; align:right; }
.form .menubar {background:#99d3ee}
.form .menubar a { font-size:1.2em; border-bottom:none;margin-left:1em; }
.form .notice { background:#b7e0ff}
.form .footer {text-align:right; background:url(../images/form_footer.gif) #dcdcdc;}
.form .footer td {border-top: 1px solid #6bc9ff;}
.form .light {}
.form .light td { color:#888; }
.form .highlight {background:#fffeae}
.form .highlight td {font-weight:bold; border-top: 1px solid #ffe891}
.form a { color:#0089B3; cursor:pointer;  }
.form img { border:none !important}
.form a:hover {color:#1f79b8; }
.form td.short { width: 50px; }
.form td.unprocessed { color: orange; font-weight: bold}
.form .warning { background:#C41E3A; border:1px solid DarkRed; color:white; padding:15px;margin:0; width:100%;}
.form .problem { background:url(../images/form_warn.gif) #dcdcdc;}
.form .problem td { border-top: 1px solid #ff6b90}
.form .historical {  background:#f7f7f7;  color: #b2b2b2; }
.form .historical a { color: #b2b2b2; }
.form .quickEntry { color:#1167a4; font-weight:bold; background:url(../images/form_quick.gif) repeat-x top #efefef; border-bottom:1px solid #b9d6e8; }
.form .quickEntry2 { color:#1167a4; font-weight:bold; background:#daeaf2; border-bottom:1px solid #b9d6e8; }
.form .subMenu {font-size:11px; background:#666; color:#ffd012;}
.form .submenu td {border-top:1px solid #39444c; border-bottom:1px solid #39444c; }
.form .subMenu a { display:inline;  margin:0em 1em; color:white; }
.form .subMenu a:hover { color:#ffd012;  }
.form td.required { width:1%; color:crimson; font-weight:bold; valign:middle; }

/** 20130828: Hack to fix the css error in InnovaStudio [Morph] **/
#idArealetterContentEdit td
{
	margin: inherit !important;
	padding: inherit !important;
	font-size: inherit !important;
	line-height: 0px !important;
	border-bottom: inherit !important;
}

.largeIcons
{
	margin-left: 50px;
	width: 100%;
}

.largeIcons img
{
	height: 96px;
	padding: 10px;
	width: 96px;
}

.headTxt
{
	float: left;
	font-weight: bold;
	height: 25px;
	padding: 3px;
	text-align: center;
	width: 40%;
}
.descriptionTxt
{
	clear: both;
	float: left;
	font-weight: bold;
	height: 25px;
	padding: 3px;
	width: 15%;
}
.originalTxt
{
	background: rgb(255,224,224);
	border: 1px solid rgb(255,192,192);
	float: left;
	height: 25px;
	padding: 3px;
	width: 40%;
}
.originalTxt:hover
{
	background: rgb(255,192,192);
	border: 1px solid rgb(255,192,192);
	float: left;
	height: 25px;
	padding: 3px;
	width: 40%;
}
.modifiedTxt
{
	background: rgb(224,255,224);
	border: 1px solid rgb(192,255,192);
	float: left;
	height: 25px;
	margin: 0px 0px 5px 5px;
	padding: 3px;
	width: 40%;
}
.modifiedTxt:hover
{
	background: rgb(192,255,192);
	border: 1px solid rgb(192,255,192);
	float: left;
	height: 25px;
	margin: 0px 0px 5px 5px;
	padding: 3px;
	width: 40%;
}
.spanTxt
{
	float: left;
	height: 25px;
	padding: 3px;
	width: 80%;
}
/*
 * Added by Arlene Salazar
 * 01/19/2016
*/
#main_container { background: #FFF; }
.ui-dialog .ui-dialog-title { height : 12px; }
.ui-widget-content {
	/*border-color: #3489A1 !important;*/
}
.ui-dialog {
	padding: 0 !important;
}
.ui-dialog-titlebar {
	background: #3489A1 !important;
	height: 15px !important;
	border-color: #3489A1 !important;
	border-radius: 0 !important;
}
.fg-menu-container {
	border-color: #DDD !important;
}

#pdfEmbed {
	width: 1240px;
	height: 535px;
	margin: 2em auto;
}

table.tableHive
{
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
}
.login-container {
	background: #00BAF2;
	height: 524px;
	width: 100%;
	margin: 0;
	padding:0;
	border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	width: 300px;
	display: table-cell;
}
.login-logo {
	background-image: url(../images/cirrus8.png);
	height:286px;
	width:294px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.slogan {
	width: 400px;
	display: table-cell;
	background: #F3F3F3;
	vertical-align: center;
	text-align: center;
	font-size: 22px;
	border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
}
.slogan .slogan-text p {
	font-size: 22px;
	line-height: 25px;
}
.slogan .slogan-text {
	vertical-align: middle;
	height: 524px;
	display: table-cell;
	width: 400px;
}

/**INPUT ERRORS**/
input.input-error[type=text], input.input-error[type=textarea],
input.input-error[type=text]:not(#username), input.input-error[type=textarea], textarea.input-error:not(#username){
	border:1px solid #ff1a1a !important;
}
.input-error + .chosen-container{
	border:1px solid #ff1a1a !important;
}
